Semestrální práce (předtermín)

Submissions opened: Monday, 8 March 2021, 11:59 PM
Submissions closed: Sunday, 9 May 2021, 11:59 PM
Assessments opened: Monday, 10 May 2021, 12:01 AM
Assessments closed: Thursday, 13 May 2021, 11:59 PM

Closed

Workshop timeline with 5 phasesSkip to current tasks
Setup phase
Submission phase
  • Task info Open for submissions from Monday, 8 March 2021, 11:59 PM (145 days ago)
  • Task info Submissions deadline: Sunday, 9 May 2021, 11:59 PM (83 days ago)
Assessment phase
  • Task info Open for assessment from Monday, 10 May 2021, 12:01 AM (83 days ago)
  • Task info Assessment deadline: Thursday, 13 May 2021, 11:59 PM (79 days ago)
Grading evaluation phase
Closed
Current phase